system = "system"
scenario = "supp"
directions = "{t==1 & x170==1}"
#directions = "box"
sampling-time = 1e-5
flowpipe-tolerance = 0.2
#time-horizon = 0.01
time-horizon = 0.0084
iter-max = 1
output-variables = "t,x170"
output-format = "GEN"
rel-err = 1.0e-12
abs-err = 1.0e-13
initially = "t==0 & 0.9900 <= u1 <= 1.0100 & 0 <= x1 <= 0 & 0 <= x2 <= 0 & 0 <= x3 <= 0 & 0 <= x4 <= 0 & 0 <= x5 <= 0 & 0 <= x6 <= 0 & 0 <= x7 <= 0 & 0 <= x8 <= 0 & 0 <= x9 <= 0 & 0 <= x10 <= 0 & 0 <= x11 <= 0 & 0 <= x12 <= 0 & 0 <= x13 <= 0 & 0 <= x14 <= 0 & 0 <= x15 <= 0 & 0 <= x16 <= 0 & 0 <= x17 <= 0 & 0 <= x18 <= 0 & 0 <= x19 <= 0 & 0 <= x20 <= 0 & 0 <= x21 <= 0 & 0 <= x22 <= 0 & 0 <= x23 <= 0 & 0 <= x24 <= 0 & 0 <= x25 <= 0 & 0 <= x26 <= 0 & 0 <= x27 <= 0 & 0 <= x28 <= 0 & 0 <= x29 <= 0 & 0 <= x30 <= 0 & 0 <= x31 <= 0 & 0 <= x32 <= 0 & 0 <= x33 <= 0 & 0 <= x34 <= 0 & 0 <= x35 <= 0 & 0 <= x36 <= 0 & 0 <= x37 <= 0 & 0 <= x38 <= 0 & 0 <= x39 <= 0 & 0 <= x40 <= 0 & 0 <= x41 <= 0 & 0 <= x42 <= 0 & 0 <= x43 <= 0 & 0 <= x44 <= 0 & 0 <= x45 <= 0 & 0 <= x46 <= 0 & 0 <= x47 <= 0 & 0 <= x48 <= 0 & 0 <= x49 <= 0 & 0 <= x50 <= 0 & 0 <= x51 <= 0 & 0 <= x52 <= 0 & 0 <= x53 <= 0 & 0 <= x54 <= 0 & 0 <= x55 <= 0 & 0 <= x56 <= 0 & 0 <= x57 <= 0 & 0 <= x58 <= 0 & 0 <= x59 <= 0 & 0 <= x60 <= 0 & 0 <= x61 <= 0 & 0 <= x62 <= 0 & 0 <= x63 <= 0 & 0 <= x64 <= 0 & 0 <= x65 <= 0 & 0 <= x66 <= 0 & 0 <= x67 <= 0 & 0 <= x68 <= 0 & 0 <= x69 <= 0 & 0 <= x70 <= 0 & 0 <= x71 <= 0 & 0 <= x72 <= 0 & 0 <= x73 <= 0 & 0 <= x74 <= 0 & 0 <= x75 <= 0 & 0 <= x76 <= 0 & 0 <= x77 <= 0 & 0 <= x78 <= 0 & 0 <= x79 <= 0 & 0 <= x80 <= 0 & 0 <= x81 <= 0 & 0 <= x82 <= 0 & 0 <= x83 <= 0 & 0 <= x84 <= 0 & 0 <= x85 <= 0 & 0 <= x86 <= 0 & 0 <= x87 <= 0 & 0 <= x88 <= 0 & 0 <= x89 <= 0 & 0 <= x90 <= 0 & 0 <= x91 <= 0 & 0 <= x92 <= 0 & 0 <= x93 <= 0 & 0 <= x94 <= 0 & 0 <= x95 <= 0 & 0 <= x96 <= 0 & 0 <= x97 <= 0 & 0 <= x98 <= 0 & 0 <= x99 <= 0 & 0 <= x100 <= 0 & 0 <= x101 <= 0 & 0 <= x102 <= 0 & 0 <= x103 <= 0 & 0 <= x104 <= 0 & 0 <= x105 <= 0 & 0 <= x106 <= 0 & 0 <= x107 <= 0 & 0 <= x108 <= 0 & 0 <= x109 <= 0 & 0 <= x110 <= 0 & 0 <= x111 <= 0 & 0 <= x112 <= 0 & 0 <= x113 <= 0 & 0 <= x114 <= 0 & 0 <= x115 <= 0 & 0 <= x116 <= 0 & 0 <= x117 <= 0 & 0 <= x118 <= 0 & 0 <= x119 <= 0 & 0 <= x120 <= 0 & 0 <= x121 <= 0 & 0 <= x122 <= 0 & 0 <= x123 <= 0 & 0 <= x124 <= 0 & 0 <= x125 <= 0 & 0 <= x126 <= 0 & 0 <= x127 <= 0 & 0 <= x128 <= 0 & 0 <= x129 <= 0 & 0 <= x130 <= 0 & 0 <= x131 <= 0 & 0 <= x132 <= 0 & 0 <= x133 <= 0 & 0 <= x134 <= 0 & 0 <= x135 <= 0 & 0 <= x136 <= 0 & 0 <= x137 <= 0 & 0 <= x138 <= 0 & 0 <= x139 <= 0 & 0 <= x140 <= 0 & 0 <= x141 <= 0 & 0 <= x142 <= 0 & 0 <= x143 <= 0 & 0 <= x144 <= 0 & 0 <= x145 <= 0 & 0 <= x146 <= 0 & 0 <= x147 <= 0 & 0 <= x148 <= 0 & 0 <= x149 <= 0 & 0 <= x150 <= 0 & 0 <= x151 <= 0 & 0 <= x152 <= 0 & 0 <= x153 <= 0 & 0 <= x154 <= 0 & 0 <= x155 <= 0 & 0 <= x156 <= 0 & 0 <= x157 <= 0 & 0 <= x158 <= 0 & 0 <= x159 <= 0 & 0 <= x160 <= 0 & 0 <= x161 <= 0 & 0 <= x162 <= 0 & 0 <= x163 <= 0 & 0 <= x164 <= 0 & 0 <= x165 <= 0 & 0 <= x166 <= 0 & 0 <= x167 <= 0 & 0 <= x168 <= 0 & 0 <= x169 <= 0 & 0 <= x170 <= 0 & 0 <= x171 <= 0 & 0 <= x172 <= 0 & 0 <= x173 <= 0 & 0 <= x174 <= 0 & 0 <= x175 <= 0 & 0 <= x176 <= 0 & 0 <= x177 <= 0 & 0 <= x178 <= 0 & 0 <= x179 <= 0 & 0 <= x180 <= 0 & 0 <= x181 <= 0 & 0 <= x182 <= 0 & 0 <= x183 <= 0 & 0 <= x184 <= 0 & 0 <= x185 <= 0 & 0 <= x186 <= 0 & 0 <= x187 <= 0 & 0 <= x188 <= 0 & 0 <= x189 <= 0 & 0 <= x190 <= 0 & 0 <= x191 <= 0 & 0 <= x192 <= 0 & 0 <= x193 <= 0 & 0 <= x194 <= 0 & 0 <= x195 <= 0 & 0 <= x196 <= 0 & 0 <= x197 <= 0 & 0 <= x198 <= 0 & 0 <= x199 <= 0 & 0 <= x200 <= 0"
forbidden="t>=0.00815 & t<=0.0084"
#forbidden="t>=0.00 & t<=0.0084"